Page MenuHomePhabricator

A4. "Edited by username" timeago should link to the most recent diff of that post
Closed, ResolvedPublic2 Story Points

Description

Right now, all timestamps on Flow posts link to the topic history. When you click on a timestamp for a post that's been edited, it would be more helpful to link to the most recent diff. Then you could see what's changed right away, and if there are more than two versions, you could browse back through the previous revisions.

Event Timeline

DannyH created this task.Mar 26 2015, 8:56 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Normal.
DannyH moved this task to Team discussion on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 8:56 PM
He7d3r added a subscriber: He7d3r.Mar 29 2015, 7:27 PM
DannyH set Security to None.Mar 30 2015, 6:25 PM
DannyH edited a custom field.
SBisson removed SBisson as the assignee of this task.Apr 16 2015, 5:52 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 22 2015, 7:09 PM
DannyH renamed this task from "Edited by username" timeago should link to the most recent diff of that post to A4. "Edited by username" timeago should link to the most recent diff of that post.Apr 22 2015, 8:04 PM

Change 206119 had a related patch set uploaded (by Matthias Mullie):
"Edited by username" timeago should link to the most recent diff of that post

https://gerrit.wikimedia.org/r/206119

Change 206119 merged by jenkins-bot:
"Edited by username" timeago should link to the most recent diff of that post

https://gerrit.wikimedia.org/r/206119

DannyH closed this task as Resolved.Apr 29 2015, 6:08 PM

Works on Beta